<html>
<head>
<meta charset="UTF-8">
<title>新規登録</title>
<link rel="stylesheet" href="editib.css">
</head>
<header>


    <h4>${userInfo.name} さん </h4>


</header> 

<h1>Edit your intake$exercise</h1>    
   
<div id="box" class="box blurred-bg tinted">
  <div class="content">
    <h1>Your intake</h1>
<table width="777" height="80">
    <tr><th width="30%"></th><th width="30%">Kg</th><th width="30%">Days</th></tr>
			<tr><td align="center"><button type="submit" name="burn_date" value="${EL.id}"><font color="blue">★</font></button></td><td align="center">2020-12-24</td></tr>
			
			</table>
    </div>
    </div>
 <div id="box" class="box1 blurred-bg tinted">
  <div class="content">
    <h1>Your Exercise</h1>
      <table width="777" height="80">
			<tr><th width="30%"></th><th width="30%">Kg</th><th width="30%">Days</th></tr>
          <tr><td align="center"><a href="" style="font-size:35px; text-decoration:none;" ><font color="blue">&#9829;</font></a></td><td align="center">90kg</td><td align="center">2020-12-24</td></tr>
			
			</table>
</div>
    </div>
    